MS11-013: Vulnerabilities in Kerberos could allow elevation of privilege

Discussion in 'Knowledge Base (KB)' started by News, May 11, 2012.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,187
    Likes Received:
    20
    Resolves a vulnerability that could allow for the elevation of privilege on a computer that is running Windows XP, Windows Server 2003, Windows 7 or Windows Server 2008 R2.

    More...
     

Share This Page

Loading...